
.blueText { color: #1173c3;}
.pagination { position: absolute; z-index: 20; width: 100%; left: 0; bottom: 36px; text-align: center;}
.swiper-pagination-switch { display: inline-block; width: 12px; height: 12px; border-radius: 100%; background: #fff; margin: 0 5px; opacity: 0.7; cursor: pointer;}
.swiper-visible-switch { background: #aaa;}
.swiper-active-switch { background: #1173c3;}

.btn { display: inline-block; font-size: 18px; padding: 15px 50px; background: #fff; color: #267dca; cursor: pointer;}
.btn.btnA { background: #267dca; color: #fff;}
.btn.btnA:hover { color: #fff;}

.scene-1 {}
.scene-1 .content { position: relative;}
.scene-1 .bg { position: relative;}
.scene-1 .bg img { width: 100%; vertical-align: top;}
.scene-1 .bg .flash { position: absolute; top: 0; left: 0; width: 0; height: 100%; background: url(../img/scene-1-flash.png) no-repeat;
 	background-size: auto 100%; transition: all 3s ease; -webkit-transition: all 3s ease;}
.scene-1 .list { position: absolute; z-index: 3; top: 0; left: 0; width: 100%; height: 100%;}
.scene-1 .list .point { position: absolute; z-index: 3; width: 3.253796%; height: 6.666667%; background: url(../img/point.png) no-repeat;
	background-size: 100%; cursor: pointer; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.scene-1 .list .point-1 { top: 58.7%; left: 34%;}
.scene-1 .list .point-2 { top: 47%; left: 43%;}
.scene-1 .list .point-3 { top: 50%; left: 70.5%;}

.scene-1 .list .item { position: absolute; z-index: 2; top: 0; left: 0; width: 100%; height: 100%; background: no-repeat; background-size: 100%; opacity: 0; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-1 .list .item.active { opacity: 1;}
.scene-1 .list .item-1 { background-image: url(../img/scene-1-1.png);}
.scene-1 .list .item-2 { background-image: url(../img/scene-1-2.png);}
.scene-1 .list .item-3 { background-image: url(../img/scene-1-3.png);}


.scene-1.active .flash { width: 100%;}

.scene-2 { position: relative;}
.scene-2 .img { width: 100%; vertical-align: top;}
.scene-2 .titleA { position: absolute; z-index: 2; top: 5%; left: 10%; padding: 0; text-align: left;}
.scene-2 .titleA h5 { color: #fff;}
.scene-2 .titleA h2 { color: #fff;}
.scene-2 .tabbar { position: absolute; z-index: 3; bottom: 7%; right: 10%; font-size: 0;}
.scene-2 .tabbar .item { display: inline-block; width: 170px; height: 60px; line-height: 60px; text-align: center;
	 font-size: 20px; color: #1e7bcd; background: #fff; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-2 .tabbar .item.active { color: #fff; background: #1e7bcd;}
.scene-2 .content { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.scene-2 .content.active { display: block;}
.scene-2 .content .content360 { position: absolute; z-index: 1; top: 15%; left: 50%; margin-left: -30%; width: 60%;}
.scene-2 .content .content360 img { width: 100%; height: auto; vertical-align: top;}
.scene-2 .content .content720 { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%;}
.scene-2 .colors { position: absolute; z-index: 2; left: 0; bottom: 7%; width: 100%; text-align: center; font-size: 0;}
.scene-2 .colors .item { display: inline-block; margin: 0 1%; width: 56px; height: 56px; border-radius: 100%; cursor: pointer;}
.scene-2 .outside h5 { color: #000;}
.scene-2 .outside h2 { color: #000;}
/*
.scene-3 {}
.scene-3 .content { position: relative; height: 900px;}
.scene-3 .content .img { margin: 0 0 5% 2%; width: 48.806941%; height: 100%;}
.scene-3 .content .titleB { position: absolute; top: 10%; left: 51%;}
.scene-3 .content .list { position: absolute; top: 45%; left: 51%; font-size: 0;}
.scene-3 .content .list .item { display: inline-block; width: 260px; height: 120px; border-bottom: 2px #eee solid; margin-bottom: 30px;}
.scene-3 .content .list .item b { font-size: 45px; font-weight: normal;}
.scene-3 .content .list .item b i { font-style: normal; font-size: 18px; margin-left: 5px;}
.scene-3 .content .list .item span { display: block; font-size: 14px; color: #999; padding-left: 2px;}
.scene-3 .content .list .item.nwd { width: auto; padding-right: 10px;}
.scene-3 .content .list .item.nbd { border-bottom: none;}
*/

.scene-3 { position: relative;}
.scene-3 .titleC { border-bottom: 1px #b3b3b3 solid;}
.scene-3 .content .machine { position: relative; height: 100%; display: none;}
.scene-3 .content .machine.active { display: block;}
.scene-3 .engine .tabbar { position: absolute; top: 27%; left: 51%; z-index: 10;}
.scene-3 .content { position: relative; height: 900px; background-color: #f2f2f2;}
.scene-3 .content .img { position: absolute; top: 15%; left: 6%; width: 35%;}
.scene-3 .content .img img { width: 100%;}
.scene-3 .content .flash { position: absolute; top: 12%; left: 10%; width: 35%; height: 65%;/* margin: 0 0 5% 2%; width: 48.806941%; height: 100%;*/}
.scene-3 .content .titleB { position: absolute; top: 5%; left: 51%; width: 40%;}
.scene-3 .content .titleB h2 { font-size: 18px; margin-top: 20%;}
.scene-3 .content .list { position: absolute; top: 53%; left: 51%; font-size: 0;}
.scene-3 .content .list .item { display: inline-block; width: 260px; height: 120px; border-bottom: 2px #eee solid; margin-bottom: 30px;}
.scene-3 .content .list .item b { font-size: 24px; font-weight: normal;}
.scene-3 .content .list .item b i { font-style: normal; font-size: 20px; margin-left: 5px;}
.scene-3 .content .list .item span { display: block; font-size: 14px; color: #999; padding-left: 2px;}
.scene-3 .content .list .item.nwd { width: auto; padding-right: 10px;}
.scene-3 .content .list .item.nbd { border-bottom: none;}
.scene-3 .tabbar .item { display: inline-block; width: 170px; height: 60px; line-height: 60px; text-align: center;
	 font-size: 20px; color: #1e7bcd; background: #fff; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-3 .tabbar .item.active { color: #fff; background: #1e7bcd;}
.scene-3 .content.gear-box { height: auto; background-color: #000}
.scene-3 .content.gear-box img { position: relative; width: 70%; vertical-align: top;}
.scene-3 .content.gear-box .describe { position: absolute; top: 35%; left: 75%; color: #fff;}
.scene-3 .tabbar .item { width: 150px; height: 40px; line-height: 40px;}










.scene-4 { border-top: 1px #b3b3b3 solid; padding-bottom: 3%; border-bottom: 1px #b3b3b3 solid;}
.scene-4 .titleB { position: relative; z-index: 1; text-align: center; padding-bottom: 0;}
.scene-4 .video { width: 50%; margin: -5% auto 0;}
.scene-4 .video video { width: 100%; margin-top: 50px;}
.scene-4 .tabbar { text-align: center; font-size: 0; padding-top: 2%;}
.scene-4 .tabbar .item { display: inline-block; padding: 0 10px; margin: 0 20px; height: 70px; line-height: 60px; text-align: center;
	color: #000; font-size: 36px; letter-spacing: 5px; cursor: pointer; border-bottom: 1px #fff solid; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-4 .tabbar .item.active { color: #1e7bcd; border-bottom: 1px #1e7bcd solid;}
.scene-4 .tabbar .item:hover { color: #1e7bcd;}
.scene-4 .content { display: none;}
.scene-4 .content.active { display: block;}
.scene-4 .content h2 { font-size: 27px; margin-bottom: 70px; font-weight: normal; text-align: center;}



.scene-5 { position: relative; border-top: 1px #b3b3b3 solid; position: relative;}
.scene-5 .bg img { width: 100%; vertical-align: top;}
.scene-5 .content { position: absolute; top: 5%; left: -3%; width: 69.414317%; height: 75.789474%;}
.scene-5 .tabbar { position: absolute; top: 20%; left: 65%; width: 22%; font-size: 0;}
.scene-5 .tabbar .item { padding: 30px 0; line-height: 30px; color: #000; font-size: 27px;
	cursor: pointer; border-bottom: 1px #a2a2a2 solid; transition: all .3s ease; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-5 .tabbar .item span { display: block; height: 0px; opacity: 0; color: #666; font-size: 18px; margin-top: 10px;
	overflow: hidden; -webkit-transition: all 1s ease;}
.scene-5 .tabbar .item:hover { color: #1e7bcd;}
.scene-5 .tabbar .item.active { color: #1e7bcd;}
.scene-5 .tabbar .item.active span { height: auto; opacity: 1;}
.scene-5 .tabbar .item.nbd { border-bottom: none;}

.scene-6 .content { position: relative;}
.scene-6 .content img { width: 100%; vertical-align: top;}
.scene-6 .content .titleB { position: absolute; top: 30%; right: 10%;}
.scene-6 .content .titleB h2 { font-size: 24px; line-height: 45px;}

.scene-7 { background: #f2f2f2;}
.scene-7 .content { position: relative; display: none; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-7 .content.active { display: block;}
.scene-7 .content img { width: 100%; vertical-align: top;}
.scene-7 .tabbar { font-size: 0;}
.scene-7 .tabbar .item { display: inline-block; width: 33.333%; height: 100px; line-height: 100px; text-align: center;
	color: #000; font-size: 20px; cursor: pointer; position: relative; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-7 .tabbar .item:hover { color: #1e7bcd;}
.scene-7 .tabbar .item.active { color: #1e7bcd;}


.scene-8 { background: #f2f2f2;}
.scene-8 .content { position: relative;}
.scene-8 .content img { width: 100%; vertical-align: top;}
.scene-8 .content .bg { visibility: hidden;}
.scene-8 .content .items { position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 0; text-align: center;}
.scene-8 .content .items ul { display: inline-block; width: 20%; height: 100%; margin: 0 1%; vertical-align: top;}
.scene-8 .content .items li { list-style: none; font-size: 24px; color: #000; text-align: left; margin-bottom: 40px; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-8 .content .items li.pic { padding: 20% 0 1%;}
.scene-8 .content .items li.title { text-align: center; font-size: 55px;}
.scene-8 .content .items li.title:hover { color: #000;}
.scene-8 .content .items li:hover { color: #1e7bcd;}
.scene-8 .content .items li i { display: inline-block; width: 36px; height: 36px; background: no-repeat; vertical-align: middle; margin: -2px 15px 0 0;}
.scene-8 .content .items li i.ico-11 { background-image: url(../img/ico-11.png);}
.scene-8 .content .items li i.ico-12 { background-image: url(../img/ico-12.png);}
.scene-8 .content .items li i.ico-13 { background-image: url(../img/ico-13.png);}
.scene-8 .content .items li i.ico-14 { background-image: url(../img/ico-14.png);}
.scene-8 .content .items li i.ico-15 { background-image: url(../img/ico-15.png);}
.scene-8 .content .items li i.ico-16 { background-image: url(../img/ico-16.png);}
.scene-8 .content .items li i.ico-17 { background-image: url(../img/ico-17.png);}
.scene-8 .content .items li i.ico-18 { background-image: url(../img/ico-18.png);}
.scene-8 .content .items li i.ico-19 { background-image: url(../img/ico-19.png);}
.scene-8 .content .items li i.ico-20 { background-image: url(../img/ico-20.png);}
.scene-8 .content .items li i.ico-21 { background-image: url(../img/ico-21.png);}
.scene-8 .content .items li i.ico-22 { background-image: url(../img/ico-22.png);}
.scene-8 .content .items li i.ico-23 { background-image: url(../img/ico-23.png);}
.scene-8 .swiper-container { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.scene-8 .content .swiper-container .close { top: 40px; right: 40px; left: auto; width: 40px; height: 40px; margin: 0 !important; background-image: url(../img/ico-close.png);}

.scene-9 {}
.scene-9 .content {}
.scene-9 img { width: 100%;}
.scene-9 .content video { width: 100%; vertical-align: top;}
.scene-9 .tabbar { font-size: 0;}
.scene-9 .tabbar .item { display: inline-block; width: 20%; height: 100px; line-height: 100px; text-align: center; background: rgba(239,239,239,.95);
	color: #000; font-size: 20px; cursor: pointer; position: relative; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-9 .tabbar .item i { position: absolute; top: 0; right: 0; bottom: 0; width: 1px; background: #fff;}
.scene-9 .tabbar .item:hover { color: #1e7bcd;}
.scene-9 .tabbar .item.active { color: #1e7bcd;}

.scene-21{width:100%;height:600px;margin:20px 0;}
.scene-21 .content { position: relative;width:100%;}
.scene-21 .content>img { width: 100%; vertical-align: top;}
.scene-21 .content .swiper-10{position: absolute;bottom:0;width:80%;height:200px;left:50%;margin-left:-40%;}
.scene-21 .content .swiper-10 .swiper-slide{width:237px;height:200px;text-align: center;}
.scene-21 .content .swiper-10 .swiper-slide img{width:237px;height:151px;display: block;margin:18px auto 0;}
.scene-21 .content .swiper-10 .swiper-slide span{line-height: 30px;color:#fff;font-size:14px;}
.subBanner { text-align: center; padding: 20px 0 0;}
.subBanner img { width: 42.5%; vertical-align: top;}
.subBanner .title { padding: 40px 0; border-bottom: 1px #b3b3b3 solid; background: #fff;}
.subBanner .title ul { padding: 0; margin: 0; font-size: 0; text-align: center;}
.subBanner .title li { list-style: none; display: inline-block; line-height: 30px; font-size: 20px; color: #707070;
	padding: 0 10px; margin: 0 25px; vertical-align: middle; transition: all .3s ease; -webkit-transition: all .3s ease;}
.subBanner .title li span { display: block; color: #707070; font-size: 18px;}
.subBanner .title li b { color: #333; font-size: 30px; font-weight: normal;}
.subBanner .title li b i { font-style: normal; color: #1e7bcd;}
.noshow{display:none;}

@keyframes fadeBigSmall {
	0% { transform: scale(1); opacity: .6;}
	100% { transform: scale(1.1); opacity: 1;}
}
@-webkit-keyframes fadeBigSmall {
	0% { -webkit-transform: scale(1); opacity: .6;}
	100% { -webkit-transform: scale(1.1); opacity: 1;}
}
@keyframes fadeDown {
	0% { transform: translate(0, -10%);}
	100% { transform: translate(0, 0);}
}
@-webkit-keyframes fadeDown {
	0% { -webkit-transform: translate(0, -10%);}
	100% { -webkit-transform: translate(0, 0);}
}
@-webkit-keyframes animation1 {
	0% { background-image: url(../animation-1/1.png);}
	8% { background-image: url(../animation-1/2.png);}
	16% { background-image: url(../animation-1/3.png);}
	24% { background-image: url(../animation-1/4.png);}
	32% { background-image: url(../animation-1/5.png);}
	40% { background-image: url(../animation-1/6.png);}
	48% { background-image: url(../animation-1/7.png);}
	56% { background-image: url(../animation-1/8.png);}
	64% { background-image: url(../animation-1/9.png);}
	72% { background-image: url(../animation-1/10.png);}
	80% { background-image: url(../animation-1/11.png);}
	90% { background-image: url(../animation-1/12.png);}
	100% { background-image: url(../animation-1/13.png);}
}
@-webkit-keyframes animation2 {
	0% { background-image: url(../animation-2/1.png);}
	8% { background-image: url(../animation-2/2.png);}
	16% { background-image: url(../animation-2/3.png);}
	24% { background-image: url(../animation-2/4.png);}
	32% { background-image: url(../animation-2/5.png);}
	40% { background-image: url(../animation-2/6.png);}
	48% { background-image: url(../animation-2/7.png);}
	56% { background-image: url(../animation-2/8.png);}
	64% { background-image: url(../animation-2/9.png);}
	72% { background-image: url(../animation-2/10.png);}
	80% { background-image: url(../animation-2/11.png);}
	90% { background-image: url(../animation-2/12.png);}
	100% { background-image: url(../animation-2/13.png);}
}
@-webkit-keyframes animation3 {
	0% { background-image: url(../animation-3/1.png);}
	14% { background-image: url(../animation-3/2.png);}
	28% { background-image: url(../animation-3/3.png);}
	42% { background-image: url(../animation-3/4.png);}
	56% { background-image: url(../animation-3/5.png);}
	70% { background-image: url(../animation-3/6.png);}
	80% { background-image: url(../animation-3/7.png);}
	90% { background-image: url(../animation-3/8.png);}
	100% { background-image: url(../animation-3/9.png);}
}
@-webkit-keyframes animation4 {
	0% { background-image: url(../animation-4/1.jpg);}
	20% { background-image: url(../animation-4/2.jpg);}
	40% { background-image: url(../animation-4/3.jpg);}
	60% { background-image: url(../animation-4/4.jpg);}
	80% { background-image: url(../animation-4/5.jpg);}
	100% { background-image: url(../animation-4/1.jpg);}
}

@media (max-width: 1600px) {

	.titleA h5 { font-size: 45px;}
	.titleA h2 { font-size: 20px;}
	.titleB h5 { font-size: 38px; margin-bottom: 10px;}
	.titleB h2 { font-size: 14px;}
	.titleC { padding: 60px 0;}
	.titleC h5 { font-size: 45px;}

	.scene-2 .tabbar .item { width: 120px; height: 40px; line-height: 40px; font-size: 16px;}
	.scene-2 .colors .item { width: 40px; height: 40px;}

	.scene-3 .content { height: 750px;}
	.scene-3 .content .titleB h2 { font-size: 14px;}
	.scene-3 .content .img { height: 820px; top: 17%;}
	.scene-3 .content .list { position: absolute; top: 50%;}
	.scene-3 .content .list .item { width: 200px; height: 100px; margin-bottom: 10px;}
	
	.scene-4 .tabbar .item { font-size: 30px;}
	.scene-4 .content h2 { font-size: 20px;}
	
	.scene-5 .tabbar .item { font-size: 18px; padding: 25px 0 15px;}
	.scene-5 .tabbar .item span { font-size: 14px; line-height: 25px;}

	.scene-6 .content span { font-size: 40px;}

	.scene-8 .content .items li { font-size: 16px; margin-bottom: 25px;}
	.scene-8 .content .items li.title { font-size: 40px;}

	.productList .item { bottom: 10px; padding: 0 25px; line-height: 90px;}
	.productList .item.title { height: 50px; line-height: 50px;}
	.productList .item span { font-size: 16px;}
	.productList .item .arr { zoom: .8; bottom: 15px;}
	.productList .item .priceList { margin: 0 -25px;}
	.productList .item .priceList .price-item { padding: 0 25px; height: 60px; line-height: 60px; margin-bottom: 5px; font-size: 14px;}
	.productList .item .priceList .price-item li.tabbar span { font-size: 14px;}

	.function .item span { font-size: 28px;}
	
	.footer { padding-top: 2%;}
	.footer .links .item b { font-size: 24px;}
	.footer .links .item li { font-size: 14px; line-height: 30px;}
	.footer .links .item li.tit { font-size: 16px; padding: 15px 0 0;}
	.footer .links .item.first li { font-size: 16px; line-height: 35px;}
	.footer .follow .item { width: 48px; height: 45px;}
	.footer .copyright { font-size: 14px;}
}

@media (max-width: 1366px) {
	.pagination { bottom: 36px;}

	.titleA h5 { font-size: 35px; letter-spacing: 3px;}
	.titleA h2 { font-size: 16px; letter-spacing: 3px;}
	.titleB h5 { font-size: 24px; margin-bottom: 10px; letter-spacing: 2px;}
	.titleB h2 { font-size: 12px; letter-spacing: 2px;}
	.titleC { padding: 40px 0;}
	.titleC h5 { font-size: 35px; letter-spacing: 3px;}
	
	.scene-4 .content h2 { font-size: 16px;}


	.scene-2 .tabbar .item { width: 100px; height: 30px; line-height: 30px; font-size: 14px;}
	.scene-2 .colors .item { width: 35px; height: 35px;}


	.scene-3 .content { height: 610px;}
	.scene-3 .content .list { position: absolute; top: 53%;}
	.scene-3 .content .list .item { width: 150px; height: 80px; margin-bottom: 20px;}
	.scene-3 .content .list .item b { font-size: 30px;}
	.scene-3 .content .list .item span { font-size: 12px;}
	.scene-3 .engine .tabbar { top: 25%;}

	.scene-4 .tabbar .item { font-size: 24px; margin: 0 15px; height: 50px; line-height: 40px; letter-spacing: 3px;}

	.scene-5 .tabbar .item { font-size: 14px; padding: 10px 0 10px;}
	.scene-5 .tabbar .item span { font-size: 12px; line-height: 20px; margin-top: 0;}

	.scene-6 .content span { font-size: 30px;}
	.scene-6 .content .titleB h2 { font-size: 16px; line-height: 30px;}

	.scene-7 .tabbar .item { height: 90px; line-height: 90px; font-size: 16px;}

	.scene-8 .content .items li { font-size: 13px; margin-bottom: 20px;}
	.scene-8 .content .items li.title { font-size: 30px;}
	.scene-8 .content .items li i { zoom: .5;}

	.scene-9 .tabbar .item { height: 90px; line-height: 90px; font-size: 16px;}

	.productList .item { bottom: 10px; padding: 0 15px; line-height: 70px;}
	.productList .item.title { height: 40px; line-height: 40px;}
	.productList .item span {  font-size: 14px;}
	.productList .item .arr { zoom: .5; bottom: 15px;}
	.productList .item .priceList { margin: 0 -15px; padding: 6px 0 25px;}
	.productList .item .priceList .price-item { padding: 0 15px; height: 40px; line-height: 40px; margin-bottom: 2px; font-size: 14px;}
	.productList .item .priceList .price-item li.tabbar span { width: 50px; height: 25px; line-height: 25px; font-size: 14px;}

	.function .item span { font-size: 20px;}

	.footer .copyright { font-size: 12px;}

}
.navbarFixed .navbar { position: fixed; z-index: 20; top: 70px; left: 0; right: 76px; overflow: hidden;} 
.navbarFixed1 .modalTestdrive2{ position: fixed; z-index: 20; top: 0; left: 0;overflow: hidden;}